declare const _default: {
    title: string;
    component: string;
};
export default _default;
export declare const Simple: import("@storybook/html").StoryObj;
export declare const Block: import("@storybook/html").StoryObj;
export declare const WithButtons: import("@storybook/html").StoryObj;
export declare const WithSwitcher: import("@storybook/html").StoryObj;
